<h2>{{ "PRIVACY_POLICY.TITLE" | translate }}</h2>
<h5>{{ "PRIVACY_POLICY.DATA_SHARING.TITLE" | translate }}</h5>
<nb-list>
  <nb-list-item>{{ "PRIVACY_POLICY.DATA_SHARING.POINT1" | translate }}</nb-list-item>
</nb-list>

<h5>{{ "PRIVACY_POLICY.DATA_SECURITY.TITLE" | translate }}</h5>
<nb-list>
  <nb-list-item>{{ "PRIVACY_POLICY.DATA_SECURITY.POINT1" | translate }}</nb-list-item>
</nb-list>

<h5>{{ "PRIVACY_POLICY.STORAGE_PERIODS.TITLE" | translate }}</h5>
<nb-list>
  <nb-list-item>{{ "PRIVACY_POLICY.STORAGE_PERIODS.POINT1" | translate }}</nb-list-item>
</nb-list>

<h5>{{ "PRIVACY_POLICY.USER_RIGHTS.TITLE" | translate }}</h5>
<nb-list>
  <nb-list-item>{{ "PRIVACY_POLICY.USER_RIGHTS.POINT1" | translate }}</nb-list-item>
</nb-list>

<h5>{{ "PRIVACY_POLICY.CONTACT_INFO.TITLE" | translate }}</h5>
<nb-list>
  <nb-list-item>{{ "PRIVACY_POLICY.CONTACT_INFO.POINT1" | translate }}</nb-list-item>
</nb-list>

<h5>{{ "PRIVACY_POLICY.POLICY_CHANGES.TITLE" | translate }}</h5>
<nb-list>
  <nb-list-item>{{ "PRIVACY_POLICY.POLICY_CHANGES.POINT1" | translate }}</nb-list-item>
</nb-list>